/*--------------------------------------------------------------
# Fonts
--------------------------------------------------------------*/

@font-face {
   font-family: 'Mulish';
   font-style: normal;
   font-weight: 400;
   src: url('../fonts/mulish-v12-latin-regular.eot');
   src: local(''),
   url('../fonts/mulish-v12-latin-regular.eot?#iefix') format('embedded-opentype'),
   url('../fonts/mulish-v12-latin-regular.woff2') format('woff2'),
   url('../fonts/mulish-v12-latin-regular.woff') format('woff'),
   url('../fonts/mulish-v12-latin-regular.ttf') format('truetype'),
   url('../fonts/mulish-v12-latin-regular.svg#Mulish') format('svg');
}
@font-face {
   font-family: 'Mulish';
   font-style: normal;
   font-weight: 700;
   src: url('../fonts/mulish-v12-latin-700.eot');
   src: local(''),
   url('../fonts/mulish-v12-latin-700.eot?#iefix') format('embedded-opentype'),
   url('../fonts/mulish-v12-latin-700.woff2') format('woff2'),
   url('../fonts/mulish-v12-latin-700.woff') format('woff'),
   url('../fonts/mulish-v12-latin-700.ttf') format('truetype'),
   url('../fonts/mulish-v12-latin-700.svg#Mulish') format('svg');
}
@font-face {
   font-family: 'Mulish';
   font-style: normal;
   font-weight: 900;
   src: url('../fonts/mulish-v12-latin-900.eot');
   src: local(''),
   url('../fonts/mulish-v12-latin-900.eot?#iefix') format('embedded-opentype'),
   url('../fonts/mulish-v12-latin-900.woff2') format('woff2'),
   url('../fonts/mulish-v12-latin-900.woff') format('woff'),
   url('../fonts/mulish-v12-latin-900.ttf') format('truetype'),
   url('../fonts/mulish-v12-latin-900.svg#Mulish') format('svg');
}



/*--------------------------------------------------------------
# Geral
--------------------------------------------------------------*/

* {box-sizing: border-box;}

html, body {
   overflow-x: hidden;
   position: relative;
   font-family: 'Mulish', sans-serif;
   font-size: 1rem;
   font-weight: normal;
   font-stretch: normal;
   font-style: normal;
   line-height: 1.88;
   letter-spacing: normal;
}

a {text-decoration: none;}

h1,h2,h3,h4,h5,h6, .h1,.h2,.h3,.h4,.h5,.h6{
   font-family: 'Mulish', sans-serif;
}
.lh-0{line-height: 0 !important;}

.bg-cover {
   -webkit-background-size: cover !important;
   -moz-background-size: cover !important;
   -o-background-size: cover !important;
   background-size: cover !important;
   width: 100%;
   background-position: center center;
   position: relative;
}

.img-cover{object-fit:cover !important;}

.overlay {
   position: absolute;
   z-index: 5  ;
   bottom: 0;
   background-color: #00000059;
   width: 100%;
   height: 100%;
   transition: .5s ease;
}
.btn-primary {
   color: #fff !important;
   font-size: 14px !important;
   font-weight: 700 !important;
   padding: 9px 27px 8px 27px !important;
   background-color: #af7b52 !important;
   border-color: #af7b52 !important;
   border-radius: 5px !important;
}
.btn-primary:hover {
   background-color: #99653d !important;
   border-color: #99653d !important;
   color: #fff !important;
}
.btn-primary:focus {
   background-color: #99653d !important;
   outline: 1px solid #99653d !important;
   color: #fff !important;
}

.btn-secondary {
   color: #fff !important;
   font-size: 14px !important;
   font-weight: 700 !important;
   padding: 9px 27px 8px 27px !important;
   background-color: #1b2240 !important;
   border-color: #1b2240 !important;
   border-radius: 5px !important;
}
.btn-secondary:hover {
   background-color: #10152c !important;
   border-color: #10152c !important;
   color: #fff !important;
}
.btn-secondary:focus {
   background-color: #10152c !important;
   outline: 1px solid #10152c !important;
   color: #fff !important;
}

.title\:before {
   width: 17px;
   height: 4px;
   margin-right: 20px;
}



/*--------------------------------------------------------------
# Helpers
--------------------------------------------------------------*/
.border-none {border: none;}
.overflow-hidden {overflow: hidden !important;}

.bg-primary {background-color: #af7b52 !important;}
.bg-secondary {background-color: #1b2240 !important;}

.text-primary {color: #af7b52 !important;}
.text-secondary {color: #1b2240 !important;}
.text-lightblue {color: #64697d !important;}
.text-footer {color: rgba(255, 255, 255, 0.7);}
.text-footer\:hover:hover {color: #ffffff !important;}

.fs-7 {font-size: .8rem !important;}

.fw-700 {font-weight: 700 !important;}
.fw-900 {font-weight: 900 !important;}



/*--------------------------------------------------------------
# Navbar
--------------------------------------------------------------*/
#menu {
   /* z-index: 30; */
   z-index: 1050;
   -webkit-transition: all .5s;
   transition: all .5s;
}
.logotipo {
   width: 140px;
}
.nav-item {margin: 0px 10px;}
.nav-link {
   /* line-height: 2.28; */
   font-size: 0.9rem !important;;
   letter-spacing: 0.07em;
   color: #ffffffd0 !important;
   border-bottom: 3px solid transparent;
   transition: ease all .4s;
}
.nav-link:hover {border-bottom: 3px solid #af7b52;}
.activeNav {border-bottom: 3px solid #af7b52 !important;}
.square-icons {width: 30px; height: 30px;}
.square-icons img {height: 15px;}
.mobile-nav {padding-bottom: 30px;}
#menu .navbar-toggler,
#menu .navbar-toggler:focus {
   border-color: transparent !important;
   color: transparent !important;
}
.navbar-search {cursor: pointer; display: none;}
.close-search {cursor: pointer;}
@media only screen and (max-width: 1024px){
   .logo {width: 120px !important;}
}
@media only screen and (max-width: 575px) {
   .navbar-search {display: block;}
}

#menu.navbar-shrink {
   background-color: #1b2240 !important;
   padding-top: 10px !important;
   padding-bottom: 10px !important;
}  


.logo-wrapper {
   position: relative;
   height: 130px;
   width: 160px;
   overflow: hidden;
}
 #menu.navbar-shrink .logo-wrapper {
   height: 60px;
   width: 70px;
 }

/* 👇 aplicar aos dois logos */
.logo-normal,
.logo-shrink {
   position: absolute;
   top: 0;
   left: 0;
   transition: all 0.4s ease;
}

/* Estado inicial */
.logo-normal {
   transform: translateY(0);
   opacity: 1;
}

.logo-shrink {
   transform: translateY(-100%);
   opacity: 0;
}

/* Scroll */
#menu.navbar-shrink .logo-normal {
   transform: translateY(100%);
   opacity: 0;
}

#menu.navbar-shrink .logo-shrink {
   transform: translateY(0);
   opacity: 1;
}


/* #menu.navbar-shrink .logo {
   display: none !important;
}


#menu .logo-shrink {
   transform: translateY(-100%);
   opacity: 0;
}


#menu.navbar-shrink .logo-shrink {
   transform: translateY(0);
   opacity: 1;
} */


/*-------------
# Banner
--------------*/

.headerHome{height: 75vh !important;}
.headerSmall {height: 35vh;}
@media (max-width: 1024px){
   .headerSmall {height: 40vh !important;}
}
.overlayHeader {
   bottom: 0;
   background-color: #00000099;
   transition: .5s ease;
}



/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#whatsapp {
   position: fixed;
   right: -130px;
   z-index: 2000;
   bottom: 80px !important;
}
#whatsapp.show {
   transition: ease all 0.4s;
   right: 5px; 
}
.iconWhatsApp {width: 60px;}
.back-to-top {
   background: #111a31;
   cursor: pointer;
   overflow: hidden;
   position: fixed;
   z-index: 1030;
   right: 10px;
   bottom: 15px;
   width: 50px;
   height: 50px;
   -webkit-transition: all .2s;
   transition: all .2s;
}
.back-to-top img {
   width: 35px;
   height: 35px;
   filter: invert(1);
}
footer {background-color: #1b2240 !important;}
.iconFooter {height: 40px; opacity: 0.7; margin-top: -15px;}
@media only screen and (max-width: 991px) {
   footer span.text-footer {text-align: center !important;}
   footer #copyright, footer #termos {justify-content: center !important;}
   footer .navbar-nav {justify-content: center !important;}
}
@media only screen and (max-width: 767px) {
   footer .navbar-nav {flex-direction: column !important;}
   footer .icons-footer {margin-top: 15px; margin-left: 0 !important;}
}
@media only screen and (max-width: 575px) {
   footer #termos {flex-direction: column !important;}
   footer #termos img {display: none;}
   footer a.text-footer {text-align: center !important;}
}



/*--------------------------------------------------------------
# Partial - Contactos
--------------------------------------------------------------*/
@media only screen and (max-width: 767px) {	
   #contactosPartial_one {align-items: center !important;}   
   #contactosPartial_three {align-items: center !important;}
}



/*--------------------------------------------------------------
# Home
--------------------------------------------------------------*/
.owl-home, .owl-home .item {height: 87vh !important;}

.owl-dots{
   bottom: 14%;
   height: 25px;
   z-index: 999;
}
#carousel-home-dots .owl-dot{
   width: 15px !important;
   height: 15px !important;
   border-radius: 50%;
   padding: 1px;
   margin-right:8px;
   background: #ffffff;
   transition: all ease .2s;
}
#carousel-home-dots .active{
   width: 25px !important;
   border-radius: 40px !important;
}

@media (max-width: 992px) {
   .owl-home, .owl-home .item {height: 80vh !important;}
   .owl-dots{
      bottom: 4% !important;
      left: 4% !important;
   }
}

/*--------------------------------------------------------------
# Empresa
--------------------------------------------------------------*/
.content-box {
   min-height: 350px;
   background-size: cover;
   background-repeat: no-repeat;
}
.content-box-right {padding: 150px 170px 150px 50px;}
.content-box-left {padding: 150px 50px 150px 170px;}
.servico-icon {width: 55px; height: 55px;}
@media only screen and (max-width: 1400px) {
   .content-box-right,
   .content-box-left {padding: 150px 50px 150px 50px;}
}
@media only screen and (max-width: 991px) {
   .content-box {padding: 100px 50px 100px 50px;}
}



/*--------------------------------------------------------------
# Partial - Item
--------------------------------------------------------------*/
.card-img{
   height: 250px !important;
   transition: all .4s;
   -webkit-transform: scale(1.1);
   transform: scale(1.1);
}
.card:hover .card-img{
   -webkit-transform: scale(1);
   transform: scale(1);
}
.card-text {
   font-size: 0.9rem !important;
   color: #64697d !important;
}
.card-icon {width: 24px;}
.card-price {
   z-index: 50;  
   right: 15px;
   top: 15px;
}
.btn-card {
   color: #64697d;
   line-height: 2.86;
   background-color: #e8e8e8 !important;
   border-radius: 0px !important;
   transition: all ease .3s;
}
.card:hover .btn-card {
   background-color: #10152c !important;
   color: #eeeeee !important;
}



/*--------------------------------------------------------------
# Paginação
--------------------------------------------------------------*/
.activePagination a {
   background-color: #af7b52 !important;
   color: #fff !important;
   border-radius: 0px;
}
.activePagination a:hover {
   background-color: #af7b52 !important;
   color: #fff !important;
}
#paginationLink {
   color: #959595;
   font-size: 16px;
   border-radius: 0px;
   border: none;
   background-color: #fff;
}
#paginationLink:hover {
   color: #fff !important;
   background-color: #af7b52 !important;
}
#paginationStock {
   justify-content: flex-end;
   margin-top: 40px;
}



/*--------------------------------------------------------------
# View Car & Oportunidades
--------------------------------------------------------------*/
.view-icon {width: 28px;}
.print-icon {width: 25px;}
.share-text {
   font-weight: 600;
   line-height: 2.25;
}
.share-icons {
   height: 35px;
   width: 35px;
}
.share-icons img {
   height: 20px;
}
#image-gallery {height: 420px !important;}
#image-gallery li.lslide{height: 100% !important;}
.lSSlideOuter .lSPager.lSGallery li {
   height: 80px;
   object-fit: cover;
}
.lSSlideOuter .lSPager.lSGallery img {
   height: 100% !important;
   width: 100% !important;
   object-fit: cover;
}


.formInputs {
   border-radius: 5px;
   background-color: #f9f9f9;
   font-size: 14px;
   /* line-height: 2.86; */
   color: #959595;
   margin-top: 20px;
   margin-bottom: 20px;
   border: 1px solid transparent;
}
.formInputReadOnly {
   background-color: #e4e4e4;
   border-radius: 5px;
   font-size: 14px;
   font-weight: 900;
   line-height: 2.86;
   color: #1b2240;
   padding: 0.375rem 0.75rem;
   border: 1px solid transparent;
}
.formInputs:hover, .formInputs:focus {
   border: 1px solid #af7b52;
   color: #af7b52;
   border-radius: 5px;
   font-size: 14px;
}
.listStyle {
   font-size: 16px;
   line-height: 1.88;
   color: #64697d;
   list-style: none;
}
.listStyle li {padding-left: 2em;}
.list-img {width: 25px; margin-bottom: 4px;}
@media only screen and (max-width: 767px){
   #topRow {
      flex-direction: column !important;
      justify-content: center !important;
   }
}



/*--------------------------------------------------------------
# Contactos
--------------------------------------------------------------*/
.square-contactos {
   width: 40px;
   height: 40px;
   box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
}
.square-contactos img {height: 25px;}











/*--------------------------------------------------------------
# Filtros
--------------------------------------------------------------*/
#filtersContainer {
   border-radius: 5px;
   margin-top: -50px;
}
#filtersContainer .form-select {
   color: #959595 !important;
   font-size: .9rem !important;
   width: 150px;
   height: 45px;
}

#form_filters {
   -webkit-transition: all .5;
   transition: all .5s;
}

#mobile_filters {
   display: none;
   top: 0;
   left: 0;
   position: fixed;
   width: 100%;
   height: 100vh;
   z-index: 50000;
   -webkit-transition: all .5;
   transition: all .5s;
}
@media only screen and (max-width: 575px) {
   #filtersContainer {
      flex-direction: column;
   }
}








@media only screen and (max-width: 991px) {
   #filtersContainer {
      margin-top: -30px;
      height: auto;
      flex-wrap: wrap;
      padding: 20px;
      /* max-width: 639px; */
   }
   #filtersContainer .form-select,
   #filtersContainer .btn-secondary {
      width: 150px;
      margin: 5px auto;
   }
}
@media only screen and (max-width: 575px) {
   #form_filters {display: none;}
}


#filtersContainerMobile, #filtersContainerMobileSecondary, .searchMobile {
   display: none;
}



.iconOpen {
   width: 25px;
}
.iconClose {
   position: relative;
   width: 17px;
   margin-top: 17px;
   left: 0px;
   display: block;
   margin-left: auto;
}
.iconClose:hover {
   cursor: pointer;
}

/* Media Queries */
@media only screen and (max-width: 1200px) {
   #mobileOutContainer {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 40px;
      width: 100%;
      position: relative;
   }
   .searchMobile {
      display: block;
      padding: 15px;
      border-radius: 5px 0px 0px 5px;
      position: fixed;
      top: 30%;
      right: 0;
      z-index: 20;
      -webkit-box-shadow: 0px 0px 22px -2px rgba(0,0,0,0.75);
      -moz-box-shadow: 0px 0px 22px -2px rgba(0,0,0,0.75);
      box-shadow: 0px 0px 22px -2px rgba(0,0,0,0.75);
   }
   .showFilters {
      display: flex !important;
   }
   #filtersContainerMobile {
      position: fixed;
      z-index: 25;
      display: none;
      justify-content: center;
      background-color: #af7b52;
      border-radius: 5px;
      margin-top: -1000px;
      flex-direction: column;
      align-items: center;
      width: 75%;
      padding-left: 20px;
      padding-right: 20px;
      -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
      -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
      box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
   }
   #filtersContainerMobile form {
      width: 100%;
   }
   #filtersContainerMobile select {
      margin-top: 20px;
      width: 100%;
   }
   #filtersContainerMobile button {
      width: 100%;
      margin: 20px auto;
   }
   #filtersContainerMobileSecondary {
      position: fixed;
      z-index: 25;
      display: none;
      justify-content: center;
      background-color: #af7b52;
      border-radius: 5px;
      margin-top: 240px;
      flex-direction: column;
      align-items: center;
      width: 75%;
      padding-left: 20px;
      padding-right: 20px;
      -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
      -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
      box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
   }
   #filtersContainerMobileSecondary form {
      width: 100%;
   }
   #filtersContainerMobileSecondary select {
      margin-top: 20px;
      width: 100%;
   }
   #filtersContainerMobileSecondary button {
      width: 100%;
      margin: 20px auto;
   }
}

@media only screen and (max-width: 700px) {
   .modal-content {
      width: 100%;
   }
}

